Bug 248492 - Upgrade GnuCash to 2.2.0
Summary: Upgrade GnuCash to 2.2.0
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-16 23:59 UTC by Bojan Smojver
Modified: 2014-03-17 03:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 13:59:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Icon rename patch to .desktop file (449 bytes, patch)
2007-07-21 12:59 UTC, Jérôme Benoit
no flags Details | Diff

Description Bojan Smojver 2007-07-16 23:59:59 UTC
Description of problem:
New stable release available.

Additional info:
This may also get rid of the bug #239205 for F7, as new GnuCash can link against
a different gtkhtml.

Comment 1 Bill Nottingham 2007-07-17 02:31:40 UTC
Already headed for updates-testing with the next push.

Comment 2 Bill Nottingham 2007-07-17 02:32:55 UTC
http://koji.fedoraproject.org/packages/gnucash/2.2.0/1.fc7/ - if you want a
sneak peek.

Comment 3 Bojan Smojver 2007-07-17 02:37:14 UTC
A person can't even file a decent upgrade bug any more... ;-)

Thanks!

Comment 4 Jérôme Benoit 2007-07-21 12:59:47 UTC
Created attachment 159723 [details]
Icon rename patch to .desktop file

Maybe an other solution should be to include gnucash-icon in the RPM.

Cheers.

Comment 5 Bill Nottingham 2007-07-23 13:59:20 UTC
Fixed in -2 (I used the 48x48 one.) Will go out for F-7 at some point, probably
when 2.2.1 is released.


Note You need to log in before you can comment on or make changes to this bug.